Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OS_NS_sys_select.inl File Reference

`#include "ace/OS_NS_errno.h"`
`#include "ace/OS_NS_macros.h"`
`#include "ace/Time_Value.h"`

Include dependency graph for OS_NS_sys_select.inl:

This graph shows which files directly or indirectly include this file:

## Defines
#define | ___ACE_TIMEOUT timep

## Define Documentation

#define ___ACE_TIMEOUT timep